gluegen.build.version=2.1.3-rc-20131117
gluegen.build.number=751
gluegen.build.id=2013-11-17_19-36-29
gluegen.build.branch=origin/master
gluegen.build.commit=e90a2c65519168fd825e57b554cc0d82fffebdc4
jogl.build.version=2.1.3-rc-20131125
jogl.build.number=1161
jogl.build.id=2013-11-25_22-11-00
jogl.build.branch=origin/master
jogl.build.commit=1617b3edfa006432dbb7332c283e219e6583f4ec
